Trying to get python bridge to work.

This commit is contained in:
Raphaël Numbus
2026-05-17 14:31:46 +02:00
parent 27a5eca7f8
commit 7a6202c014
2 changed files with 3 additions and 4 deletions
-1
View File
@@ -758,7 +758,6 @@ GUM_INPUT_TIMEOUT="3600"
# --- PRE MAIN LOGIC ---> # --- PRE MAIN LOGIC --->
set -euo pipefail set -euo pipefail
clear clear
cd ../
trap cleanup EXIT trap cleanup EXIT
# --- PRE MAIN LOGIC ---< # --- PRE MAIN LOGIC ---<
+3 -3
View File
@@ -49,6 +49,6 @@ fi
git clone -b "${BRANCH}" "${REPO_URL}" "${INSTALL_DIR}" -q git clone -b "${BRANCH}" "${REPO_URL}" "${INSTALL_DIR}" -q
# 3. Launch the deployment script # 3. Launch the deployment script
cd "${INSTALL_DIR}/script" cd "${INSTALL_DIR}"
chmod +x deploy.sh chmod +x script/deploy.sh
./deploy.sh ./script/deploy.sh